# Interface FeatureWriteOptions

Options that can be passed into the various feature editing methods of data/FeatureSource!FeatureSource.

interface FeatureWriteOptions {
cancelToken?: CancelToken;
}

#####
Index

### Properties

cancelToken?

##
Properties

### `Optional` cancelToken

cancelToken?: CancelToken

An optional cancel token from a support/Cancellable!Cancellable that can be used to cancel the save operation. Note that calling support/Cancellable!Cancellable.cancel will NOT undo changes that have already been successfully applied.